.board-list .board-head {border-top:1px solid #333;}
.board-list .board-head ul {display:table; table-layout:fixed; width:100%;}
.board-list .board-head ul li {background:#f5f5f5; border-bottom:1px solid #d7d7d7; display:table-cell; text-align:center; font-size:14px; padding:15px 0;}
.board-list .board-body dl {display:table; table-layout:fixed; width:100%;}
.board-list .board-body dl dd {background:#fff; display:table-cell; text-align:center; font-size:12px; padding:15px 0; border-bottom:1px solid #d7d7d7; font-weight:300;}
.board-list .cell-chk {width:30px;}
.board-list .cell-num {width:60px;}
.board-list .cell-name {width:120px;}
.board-list .cell-date {width:120px;}
.board-list .cell-subject {padding:0 10px; text-align:left !important;}
.board-list .cell-subject a {display:block; font-size:14px; font-weight:600; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#bo_search, #bo_sch {margin:0 0 15px;}
.btn_board__write {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; height:33px; background:#F34144; color:#fff; padding:0 15px; font-size:14px; font-weight:600;}
.search_cst {border:1px solid #333; height:33px; background:#fff; overflow:hidden; position:relative;}
.search_cst input[type="search"], .search_cst input[type="text"] {border-radius:0; padding:0 15px; height:31px;}
.search_cst input[type="text"] {
    width: 16em;
    padding: 0.5em 1em;
    color: #222;
    font-size: 1.5em;
    background: #fff;
    border: none;
    border-radius: 50em;
}
.search_cst button[type="submit"] {right:0.5em;}
.select_sct {position:relative;}
.select_sct select {border:1px solid #333; border-radius:0; margin-right:10px; height:33px; background:#fff; color:#000;}
.select_sct .xi-angle-down {position:absolute; right:20px; top:50%; transform:translateY(-50%); font-size:16px;}

.more_opt {margin:15px 0 15px;text-align:left;}
.more_opt:after {content:"";display:block;visibility:hidden;clear:both;}
.more_opt li {display:inline-block;margin:0;}
.more_opt li:last-child {border-bottom:0}
.more_opt li button, .more_opt li a {width:100%;padding:10px;background:#F34144;color:#fff;font-size:14px;font-weight:600;border:0;}

@media (max-width:991px){
	.header {flex-wrap:wrap;}
	.wrte-wrap {width:100%;}
	.search_cst {flex:1;}
	#bo_search, #bo_sch {margin:0 0 5px; width:100%;}
	#bo_sch form {width:100%;}
	.btn_board__write {width:100%; margin:0 0 10px; height:40px;}
	.board-list .cell-num {display:none !important;}
	.board-list .cell-date {display:none !important;}
	.board-list .cell-chk {width:25px;}
	.board-list .cell-name {width:80px !important}
	.board-list .cell-subject {text-align:center !important;}
	.board-list .cell-subject a {font-size:13px; text-align:left !important; padding:0 10px;}
	.more_opt {margin:10px 0 10px;}
	.more_opt li button, .more_opt li a {font-size:13px;}
}

/* 블로그 박스형 갤러리 */
.blog_list_ul:after {content:'';display:block;visibility:hidden;opacity:0;clear:both;}
.blog_list_ul li {position:relative;float:left;width:calc((100% - 60px) / 3);margin:0 0 30px 30px;}
.blog_list_ul li:nth-child(-n+3) {margin-top:20px;}
.blog_list_ul li:nth-child(3n+1) {margin-left:0;}
.blog_list_ul li .selec_chk {position:absolute;top:5px;left:5px;z-index:2;}
.blog_list_ul li .item_wrap {position:relative;width:100%;padding-bottom:100%;background-size:100% 100%;overflow:hidden; border-radius:0.76rem;}
.blog_list_ul li .item_wrap a {position:absolute;width:100%;height:100%;}
.blog_list_ul li .item_wrap a img {width:100%;height:100%;}
.blog_list_ul li .item_wrap a .item {position:absolute;top:calc((100% / 4) * 3);left:0;width:100%;height:100%;overflow:hidden;text-align:center;-webkit-transition:top 0.35s ease;transition:top 0.35s ease;}
.blog_list_ul li.on .item_wrap a .item {top:0;}
.blog_list_ul li .item_wrap a .item .item_inner {position:relative;width:100%;height:100%;padding:20px;}
.blog_list_ul li .item_wrap a .item:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.9;background:#540db3;}
.blog_list_ul li .item_wrap a .item .title {position:absolute;top:0;left:50%;transform:translateX(-50%);width:65%;height:25%;display:flex;align-items:center;}
.blog_list_ul li.on .item_wrap a .item .title {display:none;}
.blog_list_ul li .item_wrap a .item .title span {color:#fff;font-size:16px;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:23px;overflow:hidden;}
.blog_list_ul li .item_wrap a .item .text {position:absolute;bottom:20px;left:20px;width:calc(100% - 40px);color:#fff;font-size:14px;text-align:left;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;line-height:20px;overflow:hidden;}

@media (max-width: 991px) {
	.blog_list_ul li {position:relative;float:left;width:calc((100% - 30px) / 2);margin:0 0 15px 15px !important;}
	.blog_list_ul li:nth-child(-n+2) {margin-top:15px !important;}
	.blog_list_ul li:nth-child(2n+1) {margin-left:0 !important;}
}

@media (max-width: 575px) {
	.blog_list_ul li {position:relative;float:left;width:100%;margin:0 0 15px 0 !important;}
	.blog_list_ul li:nth-child(-n+2) {margin-top:0 !important;}
	.blog_list_ul li:first-child {margin-top:15px !important;}
	.blog_list_ul li .item_wrap a .item .item_inner {padding:15px;}
	.blog_list_ul li .item_wrap a .item .title {width:62%;}
	.blog_list_ul li .item_wrap a .item .text {bottom:15px;left:15px;width:calc(100% - 30px);}
}

	#bo_cate {/*background:#ecf2f3;padding:7px;border:1px solid #bed1d4*/margin:0 0 10px;}
	#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_cate ul {zoom:1}
	#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_cate li {display:inline-block;padding:2px;}
	#bo_cate a {display:block;font-size:1.6em;line-height:26px;padding:0 10px;border-radius:3px;border:1px solid transparent}
	#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#d2d6dc;}
	#bo_cate #bo_cate_on {z-index:2;background:#F34144;color:#fff;font-weight:bold;border-bottom-color:#F34144;}
	.td_subject img {margin-left:5px}